Posted by Stefan Pietsch on May 11

# Trovent Security Advisory 2103-02 #
#####################################

Multiple XSS vulnerabilities in ERPNext 13.0.0/12.18.0
######################################################

Overview
########

Advisory ID: TRSA-2103-02
Advisory version: 1.0
Advisory status: Public
Advisory URL: https://trovent.io/security-advisory-2103-02
Affected product: ERPNext
Tested versions: 12.18.0 and 13.0.0 beta
Vendor: Frappé Technologies…
Read More – Full Disclosure


By |2021-05-11T16:19:13-04:00May 11th, 2021|